Bug 197303 - Unable to install core 5 selecting other than default options
Summary: Unable to install core 5 selecting other than default options
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-30 00:18 UTC by Ken
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 18:18:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda.log file (19.74 KB, text/plain)
2006-06-30 00:18 UTC, Ken
no flags Details

Description Ken 2006-06-30 00:18:49 UTC
Description of problem:
Unable to install or upgrade FC5 if select any other options than default
Unable to detect previous install of fedora FC3 forces to wipe disk and do 
clean install


Version-Release number of selected component (if applicable):
Fedora Core 5

How reproducible:
install fedora change disk swap size & select other than default packages to 
install

Steps to Reproduce:
1. Change options during install change swap size or select other packages to 
install
2.
3.
  
Actual results:
Anaconda crashes after checking dependencies, Click to begin install, prior to 
formatting disk


Expected results:
Install completes

Additional info:

Comment 1 Ken 2006-06-30 00:18:49 UTC
Created attachment 131776 [details]
Anaconda.log  file

Comment 2 Jeremy Katz 2006-07-04 03:30:51 UTC
Can you provide the complete dump file you received? 

Comment 3 James Antill 2007-05-23 03:30:43 UTC
 Dropping the priority.
 Ken if you are still there, can you please close this bug or proviude the dump
file, thanks.


Comment 4 Bug Zapper 2008-04-04 03:11:58 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.